Error message: This client will connect to R12.0 servers only

Document ID : KB000014511
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

Problem accessing DE server.

Question:

Unable to connect to server from the Desktop Client an Error is displayed

This client will connect to R12.0 servers only.

Answer:

The prior release of the Desktop Client (R12.0 and lower) will not work with R12.SP1 and above.

You have received an incompatibility message stating that the version of your Dektop Client cannot connect to the version of the DE server.

The attached example is an R12 Desktop Client trying to connect to an R12 SP1 DE manager.

To resolve the problem you must install/use an R12 SP1 Desktop Client.

Additional Information:

If this use to work then the DE Server has been upgraded, you need to install a compatible version of the Desktop Client software.